## golang-toml 0.0~git20140508

=== debian/changelog ===
golang-toml (0.0~git20140508-1) unstable; urgency=medium

  * Initial release. (Closes: #776030)

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 08 May 2014 03:03:37 +0200
