=== debian/control ===
Source: golang-toml
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-toml.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-toml.git
Homepage: https://github.com/BurntSushi/toml

Package: golang-toml-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, golang-go
Description: TOML parser and encoder for Go with reflection
 TOML stands for Tom's Obvious, Minimal Language. This Go package provides a
 reflection interface similar to Go's standard library json and xml packages.
 This package also supports the encoding.TextUnmarshaler and
 encoding.TextMarshaler interfaces so that you can define custom data
 representations.
 .
 This package contains the source.
