## golang-toml 0.1.0

=== debian/changelog ===
golang-toml (0.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Document license of type_fields.go. Thanks Paul Tagliamonte for
    pointing this out.
  * Bump standards version to 3.9.6 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 25 Jan 2015 02:22:32 +0100
