=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
 Build-Depends: debhelper (>= 9), dh-golang, golang-go
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-toml.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-toml.git
 Homepage: https://github.com/BurntSushi/toml
