## golang-toml 0.1.0+git20150501.21.056c9bc

=== debian/changelog ===
golang-toml (0.1.0+git20150501.21.056c9bc-1) unstable; urgency=medium

  * New upstream snapshot. Changes include:
    - Added support for UnmarshalTOML() interface.
    - Modified the `Unmarshaler` interface to `.UnmarshalTOML(v interface{})`
    - Support single-line raw strings.
    - Implement multiline strings and raw multiline strings.
    - Simplify lexer for Unicode escapes and add support for `\U`.
    - Forbid '#' in table names.
    - Remove escape for '/'.
    - Support quoted keys.
    - Updated link for TOML v0.2.0
    - Support for omitempty, as well as tests for omitempty.
    - Clean up, remove zero as 'empty' and add 'omitzero' option
  * Refresh debian/gbp.conf
  * Update debian/control: Update Vcs-Browser, add XS-Go-Import-Path, etc.
  * Add an actual entry in debian/watch in case Upstream do make a tarball
    release in the future.

 -- Anthony Fok <foka@debian.org>  Thu, 24 Dec 2015 13:03:32 -0700
