=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: golang-toml
 Section: devel
 Priority: extra
-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Jelmer Vernooij <jelmer@debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Jelmer Vernooij <jelmer@debian.org>, Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9), dh-golang, golang-go
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-toml.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-toml.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-toml.git
 Homepage: https://github.com/BurntSushi/toml
+XS-Go-Import-Path: github.com/BurntSushi/toml
 
 Package: golang-toml-dev
 Architecture: all
