## golang-toml 0.1.0+git20160102.23.5c4df71

=== debian/changelog ===
golang-toml (0.1.0+git20160102.23.5c4df71-1) unstable; urgency=medium

  * New upstream snapshot: Fix endless loop in table name lexing.
  * Allow package to be installed with gccgo where golang-go is unavailable.
  * Update debian/copyright.

 -- Anthony Fok <foka@debian.org>  Thu, 14 Jan 2016 15:32:14 -0700
