=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: golang-toml-dev
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}, golang-go
+Depends: ${misc:Depends}, ${shlibs:Depends}, golang-go | gccgo
 Description: TOML parser and encoder for Go with reflection
  TOML stands for Tom's Obvious, Minimal Language. This Go package provides a
  reflection interface similar to Go's standard library json and xml packages.
