## golang-toml 0.2.0

=== debian/changelog ===
golang-toml (0.2.0-3) unstable; urgency=medium

  * Fix version comparison in Breaks and Replaces in debian/control

 -- Anthony Fok <foka@debian.org>  Wed, 08 Jun 2016 01:19:06 -0600

golang-toml (0.2.0-2) unstable; urgency=medium

  * Change Build-Depends to use "golang-any" instead of "golang-go"
  * Transition golang-toml-dev to golang-github-burntsushi-toml-dev
    for pkg-go policy compliance, especially now that other TOML libraries
    for Go are available
  * Note "TOML v0.2.0 compatibility" in package description
    and remove "golang-go | gccgo" from the library package's Depends field
  * Use secure https URLs for Vcs-Git too (Lintian)

 -- Anthony Fok <foka@debian.org>  Mon, 06 Jun 2016 12:25:46 -0600

golang-toml (0.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream relase (Closes: #822927)
  * Update standards version to 3.9.8

 -- Tim Potter <tpot@hpe.com>  Tue, 17 May 2016 15:20:03 +1000
