## golang-toml 0.2.0+git20160717.21.9906417

=== debian/changelog ===
golang-toml (0.2.0+git20160717.21.9906417-1) unstable; urgency=medium

  [ Tim Potter ]
  * Add me as uploader

  [ Anthony Fok ]
  * New upstream snapshot

 -- Anthony Fok <foka@debian.org>  Fri, 14 Oct 2016 22:22:57 -0600
