=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Jelmer Vernooij <jelmer@debian.org>, Anthony Fok <foka@debian.org>
+Uploaders: Jelmer Vernooij <jelmer@debian.org>,
+           Anthony Fok <foka@debian.org>,
+           Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9), dh-golang, golang-any
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-toml.git
