## golang-toml 0.3.0+git20170626.7.a368813

=== debian/changelog ===
golang-toml (0.3.0+git20170626.7.a368813-1) unstable; urgency=medium

  * New upstream version 0.3.0+git20170626.7.a368813
  * Update debian/copyright to reflect upstream license change.
    It has been switched from WTFPL to MIT (Expat)
    with consent from all major contributors.
  * Update package description to indicate TOML v0.4.0 compatibility.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.

 -- Anthony Fok <foka@debian.org>  Wed, 28 Jun 2017 05:14:48 -0600
