=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9), dh-golang, golang-any
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-toml.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-toml.git
 Homepage: https://github.com/BurntSushi/toml
@@ -25,7 +25,7 @@
  encoding.TextMarshaler interfaces so that you can define custom data
  representations.
  .
- Compatible with TOML v0.2.0.
+ Compatible with TOML v0.4.0.
  .
  This package contains the source.
