## golang-toml 0.3.1

=== debian/changelog ===
golang-toml (0.3.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.3.1
  * Apply "cme fix dpkg" fixes
    - compat: '9' -> '12'
    - control source Standards-Version: '4.0.0' -> '4.4.0'
    - control source Priority: 'extra' -> 'optional'
    - control source Testsuite has new value: 'autopkgtest-pkg-go'
    - control source Build-Depends:0: 'debhelper (>= 9)' -> 'debhelper (>= 12~)'
  * Update Maintainer email address to team+pkg-go@tracker.debian.org

 -- Anthony Fok <foka@debian.org>  Sat, 27 Jul 2019 02:00:48 -0600
