=== debian/control ===
Source: golang-toml
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>,
           Anthony Fok <foka@debian.org>,
           Tim Potter <tpot@hpe.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-golang,
               golang-any
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-toml
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-toml.git
Homepage: https://github.com/BurntSushi/toml
XS-Go-Import-Path: github.com/BurntSushi/toml

Package: golang-github-burntsushi-toml-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Replaces: golang-toml-dev (<< 0.2.0-2~)
Breaks: golang-toml-dev (<< 0.2.0-2~)
Provides: golang-toml-dev
Description: TOML parser and encoder for Go with reflection
 TOML stands for Tom's Obvious, Minimal Language. This Go package provides a
 reflection interface similar to Go's standard library json and xml packages.
 This package also supports the encoding.TextUnmarshaler and
 encoding.TextMarshaler interfaces so that you can define custom data
 representations.
 .
 Compatible with TOML v0.4.0.
 .
 This package contains the source.

Package: golang-toml-dev
Architecture: all
Section: oldlibs
Depends: golang-github-burntsushi-toml-dev,
         ${misc:Depends}
Description: Transitional package for golang-github-burntsushi-toml-dev
 This is a transitional package to ease upgrade to the
 golang-github-burntsushi-toml-dev package. It can safely be removed.
