## golang-toml 0.4.1+git20210923.e0af6a2

=== debian/changelog ===
golang-toml (0.4.1+git20210923.e0af6a2-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Fix autopkgtest in 32bit architecture.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 04 Oct 2021 08:53:01 +0900

golang-toml (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.1.
  * Update d/watch
    - Update to v4
  * Update d/upstream/metadata
    - Add Bug-Database, Bug-Submit and Repository-Browse.
    - Update Repository's url.
  * Update d/rules.
    - Add override_dh_auto_build for fix FTBFS.
  * Drop golang-toml-dev. (Closes: #939237)
  * Update package description.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 02 Oct 2021 13:19:20 +0900

golang-toml (0.3.1-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Name.
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Apply multi-arch hints.
    + golang-github-burntsushi-toml-dev: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster

  [ Nobuhiro Iwamatsu ]
  * Update d/control
    - Bump debhelper compatibility level to 13
    - Bump Standards-Version to 4.5.1 (no change)
    - Change section to golang
    - Add "Rules-Requires-Root: no"
  * Update d/rules
    - Fix path from golang-toml-dev to tmp in override_dh_auto_install

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 02 Oct 2021 10:55:52 +0900
