=== debian/control ===
Source: golang-toml
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>,
           Anthony Fok <foka@debian.org>,
           Tim Potter <tpot@hpe.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: dh-golang,
               golang-any,
               debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-toml
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-toml.git
Homepage: https://github.com/BurntSushi/toml
XS-Go-Import-Path: github.com/BurntSushi/toml
Rules-Requires-Root: no

Package: golang-github-burntsushi-toml-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Provides: golang-toml-dev
Multi-Arch: foreign
Description: TOML parser and encoder for Go with reflection
 TOML stands for Tom's Obvious, Minimal Language. This Go package provides a
 reflection interface similar to Go's standard library json and xml packages.
 This package also supports the encoding.TextUnmarshaler and
 encoding.TextMarshaler interfaces so that you can define custom data
 representations.
 .
 Compatible with TOML v1.0.0 (https://toml.io/en/v1.0.0).
 .
 This package contains the source.
