=== debian/watch ===
# Because Go packages live in version control systems, and upstream authors
# do not often make tarball releases often, tagged releases are often outdated
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/golang-toml-$1\.tar\.gz/ https://github.com/BurntSushi/toml/tags .*\/v(\d\S+)\.tar\.gz
