## golang-toml 1.0.0

=== debian/changelog ===
golang-toml (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Fix tests on 32 bit archs

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 22 Feb 2022 23:33:15 +0800

golang-toml (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.0
  * Use git mode in uscan watch file
  * Update Standards-Version to 4.6.0 (no changes)
  * Simplify d/rules

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 21 Feb 2022 23:46:25 +0800
