=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: dh-golang,
                golang-any,
                debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-toml
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-toml.git
 Homepage: https://github.com/BurntSushi/toml
