## golang-toml 1.1.0

=== debian/changelog ===
golang-toml (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Refresh patches for version 1.1.0
  * New upstream version 1.1.0

 -- Punit Agrawal <punit@debian.org>  Sun, 26 Jun 2022 08:47:30 +0100
