## golang-toml 1.2.0

=== debian/changelog ===
golang-toml (1.2.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 09:27:46 -0600

golang-toml (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Fix tests on 32bit arch

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 21 Aug 2022 13:51:00 +0800

golang-toml (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.0
  * Update Standards-Version to 4.6.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 20 Aug 2022 15:52:08 +0800
