## golang-toml 1.2.1

=== debian/changelog ===
golang-toml (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Remove 0001-Fix-32bit-test.patch which has been applied upstream
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.2 (no change)
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Add Lintian overrides for golang-github-burntsushi-toml-dev

 -- Anthony Fok <foka@debian.org>  Tue, 20 Jun 2023 00:20:13 -0600
