## golang-toml 1.3.2

=== debian/changelog ===
golang-toml (1.3.2-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Anthony Fok <foka@debian.org>  Sat, 09 Mar 2024 14:19:41 -0700

golang-toml (1.3.2-2) unstable; urgency=medium

  * Upload to unstable
  * Add more Linitan overrides for "national-encoding" warnings

 -- Anthony Fok <foka@debian.org>  Sun, 03 Dec 2023 07:59:40 -0700

golang-toml (1.3.2-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 23 Nov 2023 16:31:00 +0000
