=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: golang-toml
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>,
            Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: dh-golang,
+Rules-Requires-Root: no
+Build-Depends: dh-sequence-golang,
                golang-any,
                debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-toml
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-toml.git
 Homepage: https://github.com/BurntSushi/toml
 XS-Go-Import-Path: github.com/BurntSushi/toml
-Rules-Requires-Root: no
 
 Package: golang-github-burntsushi-toml-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Provides: golang-toml-dev
-Multi-Arch: foreign
 Description: TOML parser and encoder for Go with reflection
  TOML stands for Tom's Obvious, Minimal Language. This Go package provides a
  reflection interface similar to Go's standard library json and xml packages.
