## golang-toml 1.4.0

=== debian/changelog ===
golang-toml (1.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Backport Position.Col (needed by golang-honnef-go-tools 2024.1rc1)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 14 Aug 2024 01:07:47 +0800
