=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := _example cmd
export DH_GOLANG_INSTALL_EXTRA := internal/toml-test/tests

%:
	dh $@ --builddirectory=_build --buildsystem=golang
