## golang-toml 1.5.0

=== debian/changelog ===
golang-toml (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.0
    - Remove patches, have been applied upstream
  * Disable use of pristine-tar
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 20 Oct 2025 12:51:19 +0200
