=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders: Jelmer Vernooij <jelmer@debian.org>,
            Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>
-Rules-Requires-Root: no
 Build-Depends: dh-sequence-golang,
                golang-any,
                debhelper-compat (= 13)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-toml
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-toml.git
 Homepage: https://github.com/BurntSushi/toml
