=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/BurntSushi/toml \
  refs/tags/v?@ANY_VERSION@ debian
